.sub-classes
{
    background-color: #f7fdc3;
    margin-top: 62px;
    margin-left: 25px;
    box-shadow: -5px 9px 10px 5px #085f63;
    min-height: 400px;
    min-width: 650px;
}

.sub-class
{
    padding-left: 30px;
    padding-top: 30px;
}
.lineouter {
  width: 100%;
  height: 1px;
  margin: auto;
  position: relative;
  overflow: hidden;
  margin-top: 20px;
}
.lineinner {
  position: absolute;
  width:500px;
  height: 100%;
  background: #085f63;
  left: 40%;
  margin-left: -200px;
  box-shadow: 0px 0px 30px 20px #085f63;
}

button {
    color: var(--color);
    transition: 0.25s;
}

button:hover, button:focus {
    border-color: var(--hover);
    color: #fff;
}

button {
    background-color: #085f63;
    border: 2px solid;
    font: inherit;
    line-height: 1;
    margin: 0.5em;
    padding: 5px 15px;
    cursor: pointer;
}

.bubu:hover,
.bubu:focus {
  box-shadow: 0 0.5em 0.5em -0.4em var(--hover);
  transform: translateY(-0.25em);
}

.bubu {
    --color: #49beb7;
    --hover: #ff5959;
}

.buttons
{
    margin-left: 10%;
}